*{
margin:0;
padding:0;
}

body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote,
em,
address,
noscript {
margin: 0px;
padding: 0px;
font: normal normal 12px/1.5em "‚l‚r ‚oƒSƒVƒbƒN", Osaka, san-serif;
}



html,body{
height:100%;
}

img {
margin:0px;
padding:0px;
border:0;
vertical-align:bottom;
}

body{
background-color:#000000;
font-size:100%;
font-family:Verdana,Arial,sans-serif;
}




h2,h3,p{
padding-bottom:1em;
}

.accordion_head {
cursor:pointer;
font-size:12px;
line-height:130%;
color:#666666;}

.table_01 {
width:600px;margin:0px 0px 10px 0px;padding:0px;
border-collapse:collapse;
border-top:1px dotted #999999;
}
.table_01 th {
width:20%;padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#666666;
background-color:#333333;
border-bottom:1px dotted #999999;border-left:5px solid #666666;
}
.table_01 td {
padding:4px 2px 2px 4px;
border-bottom:1px dotted #999999;border-left:3px double #CCCCCC;
}

.table_02 { 
width:540px;margin:0px 0px 10px 0px;padding:0px;
border-collapse:separate;
border-spacing:1px;
}
.table_02 th {
width:20%;padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#999999;
background-color:#333333;
border:1px solid #666666;
}
.table_02 td {
padding:4px 2px 2px 4px;
border:1px dotted #666666;
}



.table_03 {
width:600px;margin:0px 0px 10px 0px;padding:0px;
border-collapse:collapse;
}
.table_03 th {
width:20%;padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#333333;
background-color:#000000;
border:1px solid #333333;
}
.table_03 td {
padding:4px 2px 2px 4px;
background-color:#000000;
border:1px solid #333333;
}

.table_04 { 
width:400px;margin:0px 0px 10px 0px;padding:0px;
border-collapse:separate;
border-spacing:1px;
}
.table_04 th {
width:20%;padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#999999;
background-color:#333333;
border:1px solid #666666;
}
.table_04 td {
padding:4px 2px 2px 4px;
border:1px dotted #666666;
}

.table_05 { 
width:120px;margin:0px 0px 10px 0px;padding:0px;
border-collapse:separate;
border-spacing:1px;
}
.table_05 th {
width:20%;padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#999999;
background-color:#333333;
border:1px solid #999999;
}
.table_05 td {
padding:4px 2px 2px 4px;
border:1px dotted #999999;
}

.table_06 { 
width:397px;margin:0px 0px 10px 0px;padding:0px;
border-collapse:separate;
border-spacing:1px;
}
.table_06 th {
width:20%;padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#999999;
background-color:#333333;
border:1px solid #999999;
}
.table_06 td {
padding:4px 2px 2px 4px;
border:1px dotted #999999;
}

.table_07 { 
width:650px;margin:0px 0px 10px 0px;padding:1px;
border-collapse:separate;
border-spacing:1px;
}
.table_07 th {
width:20%;padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#999999;
background-color:#333333;
border:1px solid #666666;
}
.table_07 td {
padding:4px 2px 2px 4px;
border:1px dotted #666666;
}

.table_08 { 
width:544px;margin:0px 0px 10px 0px;padding:1px;
border-collapse:separate;
border-spacing:1px;
}
.table_08 th {
width:20%;padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#999999;
background-color:#333333;
border:1px solid #666666;
}
.table_08 td {
padding:4px 2px 2px 4px;
border:1px dotted #666666;
}

.table_09 { 
width:600px;margin:0px 0px 10px 0px;padding:1px;
border-collapse:separate;
border-spacing:1px;
}
.table_09 th {
width:20%;padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#999999;
background-color:#333333;
border:1px solid #666666;
}
.table_09 td {
padding:4px 2px 2px 4px;
border:1px dotted #666666;
}


.txt-fff{
font-size:10px;
line-height:180%;
color:#ffffff;
}

.txt-ccc{
font-size:10px;
line-height:180%;
color:#cccccc;
}

.txt-999{
font-size:10px;
line-height:120%;
color:#999999;
}

.txt-888{
font-size:12px;
line-height:130%;
color:#FF9900;
}

.txt-777{
font-size:11px;
line-height:130%;
color:#999999;
}

.txt-666{
font-size:12px;
line-height:130%;
color:#999999;
}

.txt-555{
font-size:12px;
line-height:130%;
color:#c67907;
}

.txt-444{
font-size:14px;
line-height:130%;
color:#c67907;
}

.txt-333{
font-size:14px;
line-height:130%;
color:#999999;
}

.txt-3336{
font-size:14px;
line-height:170%;
color:#666666;
}

.txt-3337{
font-size:14px;
line-height:120%;
color:#666666;
}

.txt-blur{
font-size:14px;
line-height:160%;
color:#0586Ea;
}

.txt-222{
font-size:8px;
line-height:120%;
color:#999999;
}

.txt-000{
font-size:16px;
line-height:170%;
color:#666666;
}

.txt-0002{
font-size:16px;
line-height:120%;
color:#000000;
}

.txt-F39{
font-size:16px;
line-height:170%;
color:#FF3399;
}

.txt-FF0{
font-size:16px;
line-height:170%;
color:#FF0000;
}

.txt-FF9{
font-size:16px;
line-height:120%;
color:#FF6820;
}



.txt-058{
font-size:16px;
line-height:170%;
color:#0586Ea;
}

.txt-big{
font-size:44px;
line-height:110%;
color:#333333;
}

.txt-small{
font-size:10px;
line-height:180%;
color:#666666;
}

.txt-small2{
font-size:12px;
line-height:180%;
color:#666666;
}

.txt-exsmall{
font-size:10px;
line-height:150%;
color:#666666;
}

.txt-exsmall2{
font-size:10px;
line-height:110%;
color:#666666;
}

.txt-exsmall3{
font-size:10px;
line-height:110%;
color:#666666;
}



.txt-999{
font-size:10px;
line-height:120%;
color:#999999;
}

.txt-base{
font-size:12px;
line-height:130%;
color:#666666;
}

.txt-base2{
font-size:14px;
line-height:160%;
color:#666666;
}

.txt-brown{
font-size:12px;
line-height:130%;
color:#9B3400;
}

.txt-orange{
font-size:12px;
line-height:130%;
color:#D95700;
}

.txt-orange2{
font-size:14px;
line-height:170%;
color:#FF3300;
}

.txt-orange3{
font-size:10px;
line-height:120%;
color:#FF3300;
}

.txt-base-red{
font-size:12px;
line-height:130%;
color:#FF0000;
}

.txt-base-red2{
font-size:14px;
line-height:150%;
color:#FF0000;
}

#header{
background:url(./images/header_bg5.gif) repeat-x;
height:137px;
/*border-bottom:1px solid #333333;*/
}

#header_sub{
background:url(./images/header_bg3_sub.gif) repeat-x;
height:379px;
/*border-bottom:1px solid #333333;*/
}

#top-navi{
margin:0 auto;
width:970px;
height:21px;
font-size:10px;
color:#666666;
line-height:21px;
background-color:black;
border-top:1px solid #FFFFFF;
border-right:1px solid #666666;
border-left:1px solid #666666;
border-bottom:1px solid #999999;
}

#top-navi h1{
padding-left:20px;
font-size:10px;
color:#666666;
line-height:0%;
}

#top-navi a:link{
color:#666666;
text-decoration:none;
line-height:21px;
}

#top-navi a:active{
color:#666666;
text-decoration:none;
line-height:21px;
}

#top-navi a:visited{
color:#666666;
text-decoration:none;
line-height:21px;
}

#top-navi a:hover{
color:#666666;
line-height:21px;
text-decoration:underline;
}

#disp-head-bg{
margin:0 auto;
width:1080px;
background:url(./images/cont_bg_b.jpg) repeat-y;
}

#head-area{
margin:0 auto;
width:970px;
background-color:black;
border-right:1px solid #666666;
border-left:1px solid #666666;
border-bottom:0px solid #666666;
}


#head-area2{
margin:0 auto;
width:970px;
background-color:black;
border-right:0px solid #666666;
border-left:0px solid #666666;
border-bottom:0px solid #666666;
}

#head-area3{
margin:0 auto;
width:970px;
background-color:black;
border-right:0px solid #666666;
border-left:0px solid #666666;
border-bottom:0px solid #666666;
}

/* main menu */
#g_navi {
width:970px;
height:33px;
background:url(./images/main_navix.jpg) no-repeat;
margin:0px;
padding:0px;
}

#g_navi ul {
padding:0;
margin:0 0 0 0px;
line-height:0px;
}

#g_navi li {
display:inline;
list-style-type:none;
margin:0 0 0 0px;
}

#g_navi li a {
height:33px;
display:block;
float:left;
text-indent:-9999px;
overflow:hidden;
margin:0 0 0 0px;
}

#g_navi li.g_navi01 a {
background:url(./images/main_navix.jpg) no-repeat 0px 0px;
width:129px;
}

#g_navi li.g_navi01 a:hover {
background:url(./images/main_navix.jpg) no-repeat 0px -33px;
width:129px;
}

#g_navi li.g_navi01_on a {
background:url(./images/main_navix.jpg) no-repeat 0px -99px;
width:129px;
}

#g_navi li.g_navi02 a {
background:url(./images/main_navix.jpg) no-repeat -129px 0px;
width:146px;
}

#g_navi li.g_navi02 a:hover {
background:url(./images/main_navix.jpg) no-repeat -129px -33px;
width:146px;
}

#g_navi li.g_navi02_on a {
background:url(./images/main_navix.jpg) no-repeat -129px -99px;
width:146px;
}

#g_navi li.g_navi03 a {
background:url(./images/main_navix.jpg) no-repeat -275px 0px;
width:91px;
}

#g_navi li.g_navi03 a:hover {
background:url(./images/main_navix.jpg) no-repeat -275px -33px;
width:91px;
}

#g_navi li.g_navi03_on a {
background:url(./images/main_navix.jpg) no-repeat -275px -99px;
width:91px;
}

#g_navi li.g_navi04 a {
background:url(./images/main_navix.jpg) no-repeat -366px 0px;
width:104px;
}

#g_navi li.g_navi04 a:hover {
background:url(./images/main_navix.jpg) no-repeat -366px -33px;
width:104px;
}


#g_navi li.g_navi04_on a {
background:url(./images/main_navix.jpg) no-repeat -366px -99px;
width:104px;
}

#g_navi li.g_navi05 a {
background:url(./images/main_navix.jpg) no-repeat -470px 0px;
width:103px;
}

#g_navi li.g_navi05 a:hover {
background:url(./images/main_navix.jpg) no-repeat -470px -33px;
width:103px;
}

#g_navi li.g_navi05_on a {
background:url(./images/main_navix.jpg) no-repeat -470px -99px;
width:103px;
}

#g_navi li.g_navi06 a {
background:url(./images/main_navix.jpg) no-repeat -573px 0px;
width:108px;
}

#g_navi li.g_navi06 a:hover {
background:url(./images/main_navix.jpg) no-repeat -573px -33px;
width:108px;
}

#g_navi li.g_navi06_on a {
background:url(./images/main_navix.jpg) no-repeat -573px -99px;
width:108px;
}

#g_navi li.g_navi07 a {
background:url(./images/main_navix.jpg) no-repeat -681px 0px;
width:89px;
}

#g_navi li.g_navi07 a:hover {
background:url(./images/main_navix.jpg) no-repeat -681px -33px;
width:89px;
}

#g_navi li.g_navi07_on a {
background:url(./images/main_navix.jpg) no-repeat -681px -99px;
width:89px;
}

#g_navi li.g_navi08 a {
background:url(./images/main_navix.jpg) no-repeat -770px 0px;
width:106px;
}

#g_navi li.g_navi08 a:hover {
background:url(./images/main_navix.jpg) no-repeat -770px -33px;
width:106px;
}

#g_navi li.g_navi08_on a {
background:url(./images/main_navix.jpg) no-repeat -770px -99px;
width:106px;
}

#g_navi li.g_navi09 a {
background:url(./images/main_navix.jpg) no-repeat -876px 0px;
width:94px;
}

#g_navi li.g_navi09 a:hover {
background:url(./images/main_navix.jpg) no-repeat -876px -33px;
width:94px;
}

#g_navi li.g_navi09_on a {
background:url(./images/main_navix.jpg) no-repeat -876px -99px;
width:94px;
}
/* main menu */

div#nsnews {
	width: 390px;
	height: 226px;
	overflow: auto;
	text-align: left;
	font-size: 11px;
    line-height:130%;
	margin: 0px;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #cc0000;
	scrollbar-base-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #999999;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #999999;
	scrollbar-arrow-color: gray;
	border: 1px solid #CCCCCC;
}

div#nsnews a:link{
color:#666666;
text-decoration:none;
line-height:130%;
}

div#nsnews a:active{
color:#666666;
text-decoration:none;
line-height:130%;
}

div#nsnews a:visited{
color:#666666;
text-decoration:none;
line-height:130%;
}

div#nsnews a:hover{
color:#666666;
line-height:130%;
text-decoration:underline;
}

#container{
width:100%;
background:black;
position:relative;
height:100%;
min-height:100%;
}

#disp-area-bg{
margin:0 auto;
width:1080px;
background-color:black;
background:url(./images/cont_bg_b.jpg) repeat-y;
}


#disp-area{
margin:0 auto;
width:970px;
background-color:black;
border-right:1px solid #666666;
border-left:1px solid #666666;
}




body > #container{
height:auto;
}


#contents{
padding-bottom:180px;
}



#column-left{
width:620px;
padding:5px 9px 30px 22px;
float:left;
color:#fff;
}

#column-left2{
width:624px;
padding:25px 13px 30px 14px;
float:left;
color:#fff;
border-right:1px solid #333333;
}

#column-left3{
width:651px;
padding:25px 0px 30px 0px;
float:left;
color:#fff;
border-right:1px solid #333333;
}

#column-right{
width:252px;
padding:5px 25px 30px 9px;
float:right;
color:#fff;
}

#column-right2{
width:252px;
padding:25px 18px 30px 16px;
float:right;
color:#fff;
}

.column-clear{
clear:both;
}


td{

vertical-align:top;
align:left;
}

td.feature-txt{
font-size:10px;
color:#666666;
}

td.feature-txt a:link{
font-size:10px;
color:#666666;
}

td.feature-txt a:active{
font-size:10px;
color:#666666;
}

td.feature-txt a:visited{
font-size:10px;
color:#666666;
}

td.feature-txt a:hover{
font-size:10px;
color:#666666;
}

ul.topic{
padding:5px 15px 0px 25px;
}

li.reason{
list-style-image:url(./images/icon_reason.gif);
font-size:12px;
color:#666666;
line-height:150%;
margin:9px 10px;
}

.link-txt{
font-size:10px;
color:#cccccc;
padding-left:525px;
line-height:31px;
text-decoration:none;
}


.link-txt2{
font-size:10px;
color:#cccccc;
padding-left:500px;
line-height:28px;
text-decoration:none;
}



li.news{
list-style-type:none;
font-size:12px;
color:#666666;
line-height:150%;
margin:4px 10px;
}


.review-txt{
font-size:10px;
color:#999999;
line-height:150%;
}

hr{
border-top:1px dotted #aeaeae;
margin:0px;
}

#review-area{
width:620px;
background-color:#181818;
}


.review-left{
width:304px;
height:140px;
float:left;
margin:5px 0px 10px 3px;
}

.review-right{
width:304px;
height:140px;
float:right;
margin:5px 3px 10px 0px;
}

.review-bg-l{
background:url(./images/top_review_bg.gif) no-repeat;
width:304px;
height:140px;
}

.review-bg-r{
background:url(./images/top_review_bg.gif) no-repeat;
width:304px;
height:140px;
}








td.foot-navi{
padding:3px;
vertical-align:top;
align:left;
}

td.about-semi{
padding:15px 12px 12px 12px;
vertical-align:top;
align:left;
}

td.som-info-bg{
background:url(./images/semi_order_made_info_bg.gif) no-repeat;
width:307px;
height:24px;
font-size:12px;
font-weight:bold;
padding-left:18px;
color:#000;
}


td.som-info-txt{
font-size:10px;
color:#666666;
line-height:180%;
}

td.semi-order-head{
padding-left:30px;
font-size:12px;
color:#333333;
}

#shop-info{
font-size:10px;
color:#fff;
line-height:180%;
border:1px solid #545454;
padding:12px;
}

#shop-inquiry{
margin:0 auto;
}



#semi-order-sys{
font-size:10px;
color:#fff;
line-height:31px;
border:1px solid #b0b0b0;
}

#shop-inquiry{
margin:0 auto;
}


td.about-semi2{
padding:3px 12px 12px 12px;
vertical-align:top;
align:left;
}


/* faq */

#faq-info{
width:590px;
margin-left:30px;
font-size:10px;
color:#cccccc;
line-height:150%;
}

p{
margin-top:5px;
margin-bottom:15px;
}


.faq-line{
border-bottom:1px solid #383838;
width:625px;
height:1px;
}


.faq-area{
width:590px;
margin-left:30px;
}

li.faq-q{
background:url(./images/icon_q.gif) no-repeat;
list-style-type:none;
padding-left:25px;
font-size:10px;
color:#cccccc;
line-height:27px;
margin-bottom:8px;
}


li.faq-a{
background:url(./images/icon_a.gif) no-repeat;
list-style-type:none;
padding-left:25px;
font-size:10px;
color:#aa8e00;
line-height:180%;
}

li.faq-a1{
background:url(./images/icon_a.gif) no-repeat;
list-style-type:none;
padding-left:25px;
font-size:10px;
color:#aa8e00;
line-height:27px;
}


/* faq */



/* maker-info */

#maker-subt-area{
margin-left:15px;
}

.txt8-999{
font-size:8px;
line-height:150%;
color:#999999;
}


a.map-txt:link{
font-size:8px;
line-height:150%;
color:#999999;
}

a.map-txt:active{
font-size:8px;
line-height:150%;
color:#999999;
}

a.map-txt:visited{
font-size:8px;
line-height:150%;
color:#999999;
}

a.map-txt:hover{
font-size:8px;
line-height:150%;
color:#999999;
}

/* maker-info */





#pan{
width:600px;
height:21px;
background-color:#333333;
font-size:10px;
color:#999999;
vertical-align:middle;
padding:0px 10px 0px 15px;
}

#pan a:link{
font-size:10px;
color:#999999;
text-decoration:none;
}

#pan a:active{
font-size:10px;
color:#999999;
text-decoration:none;
}

#pan a:visited{
font-size:10px;
color:#999999;
text-decoration:none;
}

#pan a:hover{
font-size:10px;
color:#0e78f0;
text-decoration:none;
}


td.icon-semi-order{
background:url(./images/side_semi_order_bg.gif) repeat-x;
vertical-align:middle;
height:31px;
width:8px;
padding-left:10px;
padding-right:5px;
}

td.semi-order{
background:url(./images/side_semi_order_bg.gif) repeat-x;
vertical-align:middle;
width:238px;
height:31px;
}

td.semi-order a:link{
color:#eeeeee;
text-decoration:none;
}

td.semi-order a:visited{
color:#eeeeee;
text-decoration:none;
}

td.semi-order a:active{
color:#eeeeee;
text-decoration:none;
}

td.semi-order a:hover{
color:#eeeeee;
text-decoration:underline;
}

td.icon-semi-order2{
background:url(./images/side_semi_order_bg2.gif) repeat-x;
vertical-align:middle;
height:31px;
width:8px;
padding-left:10px;
padding-right:5px;
}

td.semi-order2{
background:url(./images/side_semi_order_bg2.gif) repeat-x;
vertical-align:middle;
width:238px;
height:31px;
}

td.semi-order2 a:link{
color:#eeeeee;
text-decoration:none;
}

td.semi-order2 a:visited{
color:#eeeeee;
text-decoration:none;
}

td.semi-order2 a:active{
color:#eeeeee;
text-decoration:none;
}

td.semi-order2 a:hover{
color:#eeeeee;
text-decoration:underline;
}


td.semi-order-active{
background:url(./images/side_semi_order_bg_active.gif) repeat-x;
vertical-align:middle;
width:238px;
height:31px;
padding-left:42px;
}

td.semi-order-active a:link{
color:#eeeeee;
text-decoration:none;
}

td.semi-order-active a:visited{
color:#eeeeee;
text-decoration:none;
}

td.semi-order-active a:active{
color:#eeeeee;
text-decoration:none;
}

td.semi-order-active a:hover{
color:#eeeeee;
text-decoration:underline;
}


td.semi-order-hover{
background:url(./images/side_semi_order_bg_hover.gif) repeat-x;
vertical-align:middle;
width:238px;
height:31px;
padding-left:42px;
}

td.semi-order-hover a:link{
color:#000000;
text-decoration:none;
}

td.semi-order-hover a:visited{
color:#000000;
text-decoration:none;
}

td.semi-order-hover a:active{
color:#000000;
text-decoration:none;
}

td.semi-order-hover a:hover{
color:#000000;
text-decoration:underline;
}

.step-navi{
font-size:10px;
line-height:160%;
color:#d4d4d4;
margin-bottom:4px;
}

.step-navi2{
font-size:10px;
line-height:160%;
color:#c67907;
margin-bottom:4px;
}

.step-navi3{
font-size:10px;
line-height:160%;
color:#f7dede;
margin-bottom:4px;
}



step-navi3 a:link{
font-size:10px;
line-height:160%;
color:#f7dede;
margin-bottom:4px;
text-decoration:none;
}

step-navi3 a:active{
font-size:10px;
line-height:160%;
color:#f7dede;
margin-bottom:4px;
text-decoration:none;
}

step-navi3 a:visited{
font-size:10px;
line-height:160%;
color:#f7dede;
margin-bottom:4px;
text-decoration:none;
}

step-navi3 a:hover{
font-size:10px;
line-height:160%;
color:#f7dede;
margin-bottom:4px;
text-decoration:underline;
}




table#posi-center{
width:576px;
margin:0 auto;
}

table.nest{
width:600px;
margin:0 6px;
}

table.nest2{
width:576px;
margin:0 6px 0 30px;
}



#footer2{
background:url(./images/footer_bg22.gif);
background-repeat:repeat;
width:100%;
position:absolute;
bottom:180px;
height:145px;
}




#foot-area2{
margin:0 auto;
width:970px;
height:109px;
border-right:0px solid #87B7E8;
border-left:0px solid #87B7E8;
border-top:0px solid #F3c5c5;
}




#foot-navi2{
font-size:11px;
color:#666666;
line-height:150%;
width:970px;
height:80px;
margin:20px 0px 0px 20px;
}

td.foot-navi-txt2{
height:35px;
font-size:11px;
line-height:12px;
padding-left:5px;
vertical-align:top;
}

td.foot-navi-txt2 a:link{
height:25px;
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:none;
}

td.foot-navi-txt2 a:active{
height:25px;
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:none;
}

td.foot-navi-txt2 a:visited{
height:25px;
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:none;
}

td.foot-navi-txt2 a:hover{
height:25px;
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:underline;
}



#footer{
background:url(./images/footer_bg.png) repeat-x;
width:100%;
position:absolute;
bottom:0;
height:180px;
}




#foot-area{
margin:0 auto;
width:970px;
height:179px;
background:url(./images/foot_title.png) no-repeat;
border-right:0px solid #87B7E8;
border-left:0px solid #87B7E8;
border-top:1px solid #F3c5c5;
}




#foot-navi{
font-size:10px;
color:#FFFFFF;
line-height:150%;
width:970px;
height:131px;
margin:40px 0px 0px 222px;
}

td.foot-navi-txt{
height:25px;
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
}

td.foot-navi-txt a:link{
height:25px;
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:none;
}

td.foot-navi-txt a:active{
height:25px;
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:none;
}

td.foot-navi-txt a:visited{
height:25px;
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:none;
}

td.foot-navi-txt a:hover{
height:25px;
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:underline;
}

a.mailto:link {
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:none;
}


a.mailto:active{
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:none;
}

a.mailto:visited{
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:none;
}

a.mailto:hover{
font-size:10px;
line-height:12px;
padding-left:5px;
vertical-align:top;
color:#FFFFFF;
text-decoration:none;
}


